# line styles for ColorBrewer Blues
# for use with sequential data
# provides 8 blue colors of increasing saturation
# compatible with gnuplot >=4.2
# derived from Anna Schneider

# line styles

set style line 1 lc rgb '#084594' # dark blue
set style line 2 lc rgb '#2171B5' #
set style line 3 lc rgb '#4292C6' # medium blue
set style line 4 lc rgb '#6BAED6' # 
set style line 5 lc rgb '#9ECAE1' # light blue
set style line 6 lc rgb '#C6DBEF' # 
set style line 7 lc rgb '#DEEBF7' # 
set style line 8 lc rgb '#F7FBFF' # very light blue

# palette
set palette defined ( 0 '#084594',\
    1 '#2171B5',\
    2 '#4292C6',\
    3 '#6BAED6',\
    4 '#9ECAE1',\
    5 '#C6DBEF',\
    6 '#DEEBF7',\
    7 '#F7FBFF')
